<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">



    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv1_status"
        app:subTitleText="@string/wifi"
        app:labelText="@string/status"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv2_ip_address"
        app:labelText="@string/ip_address"/>

    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv3_link_speed"
        app:labelText="@string/link_speed"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv4_signal_strength"
        app:labelText="@string/signal_strength" />
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv5_status"
        app:subTitleText="@string/mobile"
        app:labelText="@string/status"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv6_phone_type"
        app:labelText="@string/phone_type"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv7_state"
        app:subTitleText="@string/sim"
        app:labelText="@string/state"/>
    <com.xyzshell.myphoneinfo.custom.LabelValueCustomView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/tv7_operator"
        app:labelText="@string/operator"/>
</LinearLayout>